<!doctype html>
<html
	xmlns:th="http://www.thymeleaf.org"
	xmlns:layout="http://www.ultraq.net.nz/thymeleaf/layout"
	layout:decorate="~{layouts/guest.html}"
>
	<head>
		<!-- Primary Meta Tags -->
		<meta name="title" content="Regular" />
		<meta name="description" content="Sekolah tinggi manajemen informasi dan komputer Tazkia" />
		<title layout:title-pattern="$CONTENT_TITLE - $LAYOUT_TITLE">Regular</title>
	</head>
	<body layout:fragment="content">
		<div th:replace="~{landingpage/partials/hero.html :: hero}"></div>
		<div th:replace="~{home/partials/featured.html :: featured}"></div>
		<div th:replace="~{components/prodi.html :: prodi}"></div>
		<div th:replace="~{components/cta.html :: cta}"></div>
		<!--Footer-->
		<footer th:replace="~{layouts/partials/footer.html :: footer}">Footer</footer>
		<!--End Footer-->
	</body>
</html>
